{
    "CBM": [
        {
            "tradingDate": "22-Jan-2024",
            "weekDay": "Monday",
            "description": "Special Holiday",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 1
        },
        {
            "tradingDate": "26-Jan-2024",
            "weekDay": "Friday",
            "description": "Republic Day",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 2
        },
        {
            "tradingDate": "19-Feb-2024",
            "weekDay": "Monday",
            "description": "Chatrapati Shivaji Maharaj Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 3
        },
        {
            "tradingDate": "08-Mar-2024",
            "weekDay": "Friday",
            "description": "Mahashivratri",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 4
        },
        {
            "tradingDate": "25-Mar-2024",
            "weekDay": "Monday",
            "description": "Holi",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 5
        },
        {
            "tradingDate": "29-Mar-2024",
            "weekDay": "Friday",
            "description": "Good Friday",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 6
        },
        {
            "tradingDate": "01-Apr-2024",
            "weekDay": "Monday",
            "description": "Annual Bank Closing",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 7
        },
        {
            "tradingDate": "09-Apr-2024",
            "weekDay": "Tuesday",
            "description": "Gudi Padwa",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 8
        },
        {
            "tradingDate": "11-Apr-2024",
            "weekDay": "Thursday",
            "description": "Id-Ul-Fitr (Ramadan Id)",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 9
        },
        {
            "tradingDate": "14-Apr-2024",
            "weekDay": "Sunday",
            "description": "Dr.Baba Saheb Ambedkar Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 10
        },
        {
            "tradingDate": "17-Apr-2024",
            "weekDay": "Wednesday",
            "description": "Shri Ram Navami",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 11
        },
        {
            "tradingDate": "21-Apr-2024",
            "weekDay": "Sunday",
            "description": "Mahavir Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 12
        },
        {
            "tradingDate": "01-May-2024",
            "weekDay": "Wednesday",
            "description": "Maharashtra Day",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 13
        },
        {
            "tradingDate": "20-May-2024",
            "weekDay": "Monday",
            "description": "General Parliamentary Elections",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 14
        },
        {
            "tradingDate": "23-May-2024",
            "weekDay": "Thursday",
            "description": "Buddha Pournima",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 15
        },
        {
            "tradingDate": "17-Jun-2024",
            "weekDay": "Monday",
            "description": "Bakri Id",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 16
        },
        {
            "tradingDate": "17-Jul-2024",
            "weekDay": "Wednesday",
            "description": "Muharram",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 17
        },
        {
            "tradingDate": "15-Aug-2024",
            "weekDay": "Thursday",
            "description": "Independence Day/Parsi New Year",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 18
        },
        {
            "tradingDate": "07-Sep-2024",
            "weekDay": "Saturday",
            "description": "Ganesh Chaturthi",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 19
        },
        {
            "tradingDate": "16-Sep-2024",
            "weekDay": "Monday",
            "description": "Id-E-Milad",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 20
        },
        {
            "tradingDate": "02-Oct-2024",
            "weekDay": "Wednesday",
            "description": "Mahatma Gandhi Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 21
        },
        {
            "tradingDate": "12-Oct-2024",
            "weekDay": "Saturday",
            "description": "Dussehra",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 22
        },
        {
            "tradingDate": "02-Nov-2024",
            "weekDay": "Saturday",
            "description": "Balipratipada",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 23
        },
        {
            "tradingDate": "15-Nov-2024",
            "weekDay": "Friday",
            "description": "Prakash Gurpurb Sri Guru Nanak Dev",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 24
        },
        {
            "tradingDate": "20-Nov-2024",
            "weekDay": "Wednesday",
            "description": "Assembly Elections in Maharashtra",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 25
        },
        {
            "tradingDate": "25-Dec-2024",
            "weekDay": "Wednesday",
            "description": "Christmas",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 26
        }
    ],
    "CD": [
        {
            "tradingDate": "22-Jan-2024",
            "weekDay": "Monday",
            "description": "Special Holiday",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 1
        },
        {
            "tradingDate": "26-Jan-2024",
            "weekDay": "Friday",
            "description": "Republic Day",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 2
        },
        {
            "tradingDate": "19-Feb-2024",
            "weekDay": "Monday",
            "description": "Chatrapati Shivaji Maharaj Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 3
        },
        {
            "tradingDate": "08-Mar-2024",
            "weekDay": "Friday",
            "description": "Mahashivratri",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 4
        },
        {
            "tradingDate": "25-Mar-2024",
            "weekDay": "Monday",
            "description": "Holi",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 5
        },
        {
            "tradingDate": "29-Mar-2024",
            "weekDay": "Friday",
            "description": "Good Friday",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 6
        },
        {
            "tradingDate": "01-Apr-2024",
            "weekDay": "Monday",
            "description": "Annual Bank Closing",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 7
        },
        {
            "tradingDate": "09-Apr-2024",
            "weekDay": "Tuesday",
            "description": "Gudhipadwa",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 8
        },
        {
            "tradingDate": "11-Apr-2024",
            "weekDay": "Thursday",
            "description": "Id-Ul-Fitr (Ramzan Id)",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 9
        },
        {
            "tradingDate": "14-Apr-2024",
            "weekDay": "Sunday",
            "description": "Dr.Baba Saheb Ambedkar Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 10
        },
        {
            "tradingDate": "17-Apr-2024",
            "weekDay": "Wednesday",
            "description": "Ram Navami",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 11
        },
        {
            "tradingDate": "21-Apr-2024",
            "weekDay": "Sunday",
            "description": "Mahavir Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 12
        },
        {
            "tradingDate": "01-May-2024",
            "weekDay": "Wednesday",
            "description": "Maharashtra Day",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 13
        },
        {
            "tradingDate": "20-May-2024",
            "weekDay": "Monday",
            "description": "General Parliamentary Elections",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 14
        },
        {
            "tradingDate": "23-May-2024",
            "weekDay": "Thursday",
            "description": "Buddha Pournima",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 15
        },
        {
            "tradingDate": "17-Jun-2024",
            "weekDay": "Monday",
            "description": "Bakri Id",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 16
        },
        {
            "tradingDate": "17-Jul-2024",
            "weekDay": "Wednesday",
            "description": "Muharram",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 17
        },
        {
            "tradingDate": "15-Aug-2024",
            "weekDay": "Thursday",
            "description": "Independence Day/Parsi New Year",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 18
        },
        {
            "tradingDate": "07-Sep-2024",
            "weekDay": "Saturday",
            "description": "Ganesh Chaturthi",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 19
        },
        {
            "tradingDate": "16-Sep-2024",
            "weekDay": "Monday",
            "description": "Id-E-Milad",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 20
        },
        {
            "tradingDate": "02-Oct-2024",
            "weekDay": "Wednesday",
            "description": "Mahatma Gandhi Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 21
        },
        {
            "tradingDate": "12-Oct-2024",
            "weekDay": "Saturday",
            "description": "Dussehra",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 22
        },
        {
            "tradingDate": "02-Nov-2024",
            "weekDay": "Saturday",
            "description": "Balipratipada",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 23
        },
        {
            "tradingDate": "15-Nov-2024",
            "weekDay": "Friday",
            "description": "Prakash Gurpurb Sri Guru Nanak Dev",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 24
        },
        {
            "tradingDate": "20-Nov-2024",
            "weekDay": "Wednesday",
            "description": "Assembly Elections in Maharashtra",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 25
        },
        {
            "tradingDate": "25-Dec-2024",
            "weekDay": "Wednesday",
            "description": "Christmas",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 26
        }
    ],
    "CM": [
        {
            "tradingDate": "22-Jan-2024",
            "weekDay": "Monday",
            "description": "Special Holiday",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 1
        },
        {
            "tradingDate": "26-Jan-2024",
            "weekDay": "Friday",
            "description": "Republic Day",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 2
        },
        {
            "tradingDate": "08-Mar-2024",
            "weekDay": "Friday",
            "description": "Mahashivratri",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 3
        },
        {
            "tradingDate": "25-Mar-2024",
            "weekDay": "Monday",
            "description": "Holi",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 4
        },
        {
            "tradingDate": "29-Mar-2024",
            "weekDay": "Friday",
            "description": "Good Friday",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 5
        },
        {
            "tradingDate": "11-Apr-2024",
            "weekDay": "Thursday",
            "description": "Id-Ul-Fitr (Ramadan Eid)",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 6
        },
        {
            "tradingDate": "14-Apr-2024",
            "weekDay": "Sunday",
            "description": "Dr. Baba Saheb Ambedkar Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 7
        },
        {
            "tradingDate": "17-Apr-2024",
            "weekDay": "Wednesday",
            "description": "Shri Ram Navmi",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 8
        },
        {
            "tradingDate": "21-Apr-2024",
            "weekDay": "Sunday",
            "description": "Shri Mahavir Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 9
        },
        {
            "tradingDate": "01-May-2024",
            "weekDay": "Wednesday",
            "description": "Maharashtra Day",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 10
        },
        {
            "tradingDate": "20-May-2024",
            "weekDay": "Monday",
            "description": "General Parliamentary Elections",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 11
        },
        {
            "tradingDate": "17-Jun-2024",
            "weekDay": "Monday",
            "description": "Bakri Id",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 12
        },
        {
            "tradingDate": "17-Jul-2024",
            "weekDay": "Wednesday",
            "description": "Moharram",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 13
        },
        {
            "tradingDate": "15-Aug-2024",
            "weekDay": "Thursday",
            "description": "Independence Day",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 14
        },
        {
            "tradingDate": "07-Sep-2024",
            "weekDay": "Saturday",
            "description": "Ganesh Chaturthi",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 15
        },
        {
            "tradingDate": "02-Oct-2024",
            "weekDay": "Wednesday",
            "description": "Mahatma Gandhi Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 16
        },
        {
            "tradingDate": "12-Oct-2024",
            "weekDay": "Saturday",
            "description": "Dussehra",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 17
        },
        {
            "tradingDate": "02-Nov-2024",
            "weekDay": "Saturday",
            "description": "Balipratipada",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 18
        },
        {
            "tradingDate": "15-Nov-2024",
            "weekDay": "Friday",
            "description": "Prakash Gurpurb Sri Guru Nanak Dev",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 19
        },
        {
            "tradingDate": "20-Nov-2024",
            "weekDay": "Wednesday",
            "description": "Assembly Elections in Maharashtra",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 20
        },
        {
            "tradingDate": "25-Dec-2024",
            "weekDay": "Wednesday",
            "description": "Christmas",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 21
        }
    ],
    "CMOT": [
        {
            "tradingDate": "22-Jan-2024",
            "weekDay": "Monday",
            "description": "Special Holiday",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 1
        },
        {
            "tradingDate": "26-Jan-2024",
            "weekDay": "Friday",
            "description": "Republic Day",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 2
        },
        {
            "tradingDate": "08-Mar-2024",
            "weekDay": "Friday",
            "description": "Mahashivratri",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 3
        },
        {
            "tradingDate": "25-Mar-2024",
            "weekDay": "Monday",
            "description": "Holi",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 4
        },
        {
            "tradingDate": "29-Mar-2024",
            "weekDay": "Friday",
            "description": "Good Friday",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 5
        },
        {
            "tradingDate": "11-Apr-2024",
            "weekDay": "Thursday",
            "description": "Id-Ul-Fitr (Ramadan Eid)",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 6
        },
        {
            "tradingDate": "14-Apr-2024",
            "weekDay": "Sunday",
            "description": "Dr. Baba Saheb Ambedkar Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 7
        },
        {
            "tradingDate": "17-Apr-2024",
            "weekDay": "Wednesday",
            "description": "Shri Ram Navmi",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 8
        },
        {
            "tradingDate": "21-Apr-2024",
            "weekDay": "Sunday",
            "description": "Shri Mahavir Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 9
        },
        {
            "tradingDate": "01-May-2024",
            "weekDay": "Wednesday",
            "description": "Maharashtra Day",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 10
        },
        {
            "tradingDate": "20-May-2024",
            "weekDay": "Monday",
            "description": "General Parliamentary Elections",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 11
        },
        {
            "tradingDate": "17-Jun-2024",
            "weekDay": "Monday",
            "description": "Bakri Id",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 12
        },
        {
            "tradingDate": "17-Jul-2024",
            "weekDay": "Wednesday",
            "description": "Moharram",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 13
        },
        {
            "tradingDate": "15-Aug-2024",
            "weekDay": "Thursday",
            "description": "Independence Day",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 14
        },
        {
            "tradingDate": "07-Sep-2024",
            "weekDay": "Saturday",
            "description": "Ganesh Chaturthi",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 15
        },
        {
            "tradingDate": "02-Oct-2024",
            "weekDay": "Wednesday",
            "description": "Mahatma Gandhi Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 16
        },
        {
            "tradingDate": "12-Oct-2024",
            "weekDay": "Saturday",
            "description": "Dussehra",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 17
        },
        {
            "tradingDate": "02-Nov-2024",
            "weekDay": "Saturday",
            "description": "Balipratipada",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 18
        },
        {
            "tradingDate": "15-Nov-2024",
            "weekDay": "Friday",
            "description": "Prakash Gurpurb Sri Guru Nanak Dev",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 19
        },
        {
            "tradingDate": "20-Nov-2024",
            "weekDay": "Wednesday",
            "description": "Assembly Elections in Maharashtra",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 20
        },
        {
            "tradingDate": "25-Dec-2024",
            "weekDay": "Wednesday",
            "description": "Christmas",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 21
        }
    ],
    "COM": [
        {
            "tradingDate": "01-Jan-2024",
            "weekDay": "Monday",
            "description": "New year",
            "morning_session": "Open",
            "evening_session": "Closed",
            "Sr_no": 1
        },
        {
            "tradingDate": "22-Jan-2024",
            "weekDay": "Monday",
            "description": "Special Holiday",
            "morning_session": "Closed",
            "evening_session": "Closed",
            "Sr_no": 2
        },
        {
            "tradingDate": "26-Jan-2024",
            "weekDay": "Friday",
            "description": "Republic Day",
            "morning_session": "Closed",
            "evening_session": "Closed",
            "Sr_no": 3
        },
        {
            "tradingDate": "08-Mar-2024",
            "weekDay": "Friday",
            "description": "Mahashivratri",
            "morning_session": "Closed",
            "evening_session": "Open",
            "Sr_no": 4
        },
        {
            "tradingDate": "25-Mar-2024",
            "weekDay": "Monday",
            "description": "Holi",
            "morning_session": "Closed",
            "evening_session": "Open",
            "Sr_no": 5
        },
        {
            "tradingDate": "29-Mar-2024",
            "weekDay": "Friday",
            "description": "Good Friday",
            "morning_session": "Closed",
            "evening_session": "Closed",
            "Sr_no": 6
        },
        {
            "tradingDate": "11-Apr-2024",
            "weekDay": "Thursday",
            "description": "Id-Ul-Fitr (Ramzan Eid)",
            "morning_session": "Closed",
            "evening_session": "Open",
            "Sr_no": 7
        },
        {
            "tradingDate": "14-Apr-2024",
            "weekDay": "Sunday",
            "description": "Dr. Baba Saheb Ambedkar Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 8
        },
        {
            "tradingDate": "17-Apr-2024",
            "weekDay": "Wednesday",
            "description": "Ram Navami",
            "morning_session": "Closed",
            "evening_session": "Open",
            "Sr_no": 9
        },
        {
            "tradingDate": "21-Apr-2024",
            "weekDay": "Sunday",
            "description": "Mahavir Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 10
        },
        {
            "tradingDate": "01-May-2024",
            "weekDay": "Wednesday",
            "description": "Maharashtra Day",
            "morning_session": "Closed",
            "evening_session": "Open",
            "Sr_no": 11
        },
        {
            "tradingDate": "20-May-2024",
            "weekDay": "Monday",
            "description": "General Parliamentary Elections",
            "morning_session": "Closed",
            "evening_session": "Open",
            "Sr_no": 12
        },
        {
            "tradingDate": "17-Jun-2024",
            "weekDay": "Monday",
            "description": "Bakri Id",
            "morning_session": "Closed",
            "evening_session": "Open",
            "Sr_no": 13
        },
        {
            "tradingDate": "17-Jul-2024",
            "weekDay": "Wednesday",
            "description": "Moharram",
            "morning_session": "Closed",
            "evening_session": "Open",
            "Sr_no": 14
        },
        {
            "tradingDate": "15-Aug-2024",
            "weekDay": "Thursday",
            "description": "Independence Day",
            "morning_session": "Closed",
            "evening_session": "Closed",
            "Sr_no": 15
        },
        {
            "tradingDate": "07-Sep-2024",
            "weekDay": "Saturday",
            "description": "Ganesh Chaturthi",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 16
        },
        {
            "tradingDate": "02-Oct-2024",
            "weekDay": "Wednesday",
            "description": "Mahatma Gandhi Jayanti",
            "morning_session": "Closed",
            "evening_session": "Closed",
            "Sr_no": 17
        },
        {
            "tradingDate": "12-Oct-2024",
            "weekDay": "Saturday",
            "description": "Dussehra",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 18
        },
        {
            "tradingDate": "02-Nov-2024",
            "weekDay": "Saturday",
            "description": "Balipratipada",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 19
        },
        {
            "tradingDate": "15-Nov-2024",
            "weekDay": "Friday",
            "description": "Prakash Gurpurb Sri Guru Nanak Dev",
            "morning_session": "Closed",
            "evening_session": "Open",
            "Sr_no": 20
        },
        {
            "tradingDate": "20-Nov-2024",
            "weekDay": "Wednesday",
            "description": "Assembly Elections in Maharashtra",
            "morning_session": "Closed",
            "evening_session": "Open",
            "Sr_no": 21
        },
        {
            "tradingDate": "25-Dec-2024",
            "weekDay": "Wednesday",
            "description": "Christmas",
            "morning_session": "Closed",
            "evening_session": "Closed",
            "Sr_no": 22
        }
    ],
    "FO": [
        {
            "tradingDate": "22-Jan-2024",
            "weekDay": "Monday",
            "description": "Special Holiday",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 1
        },
        {
            "tradingDate": "26-Jan-2024",
            "weekDay": "Friday",
            "description": "Republic Day",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 2
        },
        {
            "tradingDate": "08-Mar-2024",
            "weekDay": "Friday",
            "description": "Mahashivratri",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 3
        },
        {
            "tradingDate": "25-Mar-2024",
            "weekDay": "Monday",
            "description": "Holi",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 4
        },
        {
            "tradingDate": "29-Mar-2024",
            "weekDay": "Friday",
            "description": "Good Friday",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 5
        },
        {
            "tradingDate": "11-Apr-2024",
            "weekDay": "Thursday",
            "description": "Id-Ul-Fitr (Ramadan Eid)",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 6
        },
        {
            "tradingDate": "14-Apr-2024",
            "weekDay": "Sunday",
            "description": "Dr. Baba Saheb Ambedkar Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 7
        },
        {
            "tradingDate": "17-Apr-2024",
            "weekDay": "Wednesday",
            "description": "Shri Ram Navmi",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 8
        },
        {
            "tradingDate": "21-Apr-2024",
            "weekDay": "Sunday",
            "description": "Shri Mahavir Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 9
        },
        {
            "tradingDate": "01-May-2024",
            "weekDay": "Wednesday",
            "description": "Maharashtra Day",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 10
        },
        {
            "tradingDate": "20-May-2024",
            "weekDay": "Monday",
            "description": "General Parliamentary Elections",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 11
        },
        {
            "tradingDate": "17-Jun-2024",
            "weekDay": "Monday",
            "description": "Bakri Id",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 12
        },
        {
            "tradingDate": "17-Jul-2024",
            "weekDay": "Wednesday",
            "description": "Moharram",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 13
        },
        {
            "tradingDate": "15-Aug-2024",
            "weekDay": "Thursday",
            "description": "Independence Day",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 14
        },
        {
            "tradingDate": "07-Sep-2024",
            "weekDay": "Saturday",
            "description": "Ganesh Chaturthi",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 15
        },
        {
            "tradingDate": "02-Oct-2024",
            "weekDay": "Wednesday",
            "description": "Mahatma Gandhi Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 16
        },
        {
            "tradingDate": "12-Oct-2024",
            "weekDay": "Saturday",
            "description": "Dussehra",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 17
        },
        {
            "tradingDate": "02-Nov-2024",
            "weekDay": "Saturday",
            "description": "Balipratipada",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 18
        },
        {
            "tradingDate": "15-Nov-2024",
            "weekDay": "Friday",
            "description": "Prakash Gurpurb Sri Guru Nanak Dev",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 19
        },
        {
            "tradingDate": "20-Nov-2024",
            "weekDay": "Wednesday",
            "description": "Assembly Elections in Maharashtra",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 20
        },
        {
            "tradingDate": "25-Dec-2024",
            "weekDay": "Wednesday",
            "description": "Christmas",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 21
        }
    ],
    "IRD": [
        {
            "tradingDate": "22-Jan-2024",
            "weekDay": "Monday",
            "description": "Special Holiday",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 1
        },
        {
            "tradingDate": "26-Jan-2024",
            "weekDay": "Friday",
            "description": "Republic Day",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 2
        },
        {
            "tradingDate": "19-Feb-2024",
            "weekDay": "Monday",
            "description": "Chatrapati Shivaji Maharaj Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 3
        },
        {
            "tradingDate": "08-Mar-2024",
            "weekDay": "Friday",
            "description": "Mahashivratri",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 4
        },
        {
            "tradingDate": "25-Mar-2024",
            "weekDay": "Monday",
            "description": "Holi",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 5
        },
        {
            "tradingDate": "29-Mar-2024",
            "weekDay": "Friday",
            "description": "Good Friday",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 6
        },
        {
            "tradingDate": "01-Apr-2024",
            "weekDay": "Monday",
            "description": "Annual Bank Closing",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 7
        },
        {
            "tradingDate": "09-Apr-2024",
            "weekDay": "Tuesday",
            "description": "Gudhipadwa",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 8
        },
        {
            "tradingDate": "11-Apr-2024",
            "weekDay": "Thursday",
            "description": "Id-Ul-Fitr (Ramzan Id)",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 9
        },
        {
            "tradingDate": "14-Apr-2024",
            "weekDay": "Sunday",
            "description": "Dr.Baba Saheb Ambedkar Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 10
        },
        {
            "tradingDate": "17-Apr-2024",
            "weekDay": "Wednesday",
            "description": "Ram Navami",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 11
        },
        {
            "tradingDate": "21-Apr-2024",
            "weekDay": "Sunday",
            "description": "Mahavir Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 12
        },
        {
            "tradingDate": "01-May-2024",
            "weekDay": "Wednesday",
            "description": "Maharashtra Day",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 13
        },
        {
            "tradingDate": "20-May-2024",
            "weekDay": "Monday",
            "description": "General Parliamentary Elections",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 14
        },
        {
            "tradingDate": "23-May-2024",
            "weekDay": "Thursday",
            "description": "Buddha Pournima",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 15
        },
        {
            "tradingDate": "17-Jun-2024",
            "weekDay": "Monday",
            "description": "Bakri Id",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 16
        },
        {
            "tradingDate": "17-Jul-2024",
            "weekDay": "Wednesday",
            "description": "Muharram",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 17
        },
        {
            "tradingDate": "15-Aug-2024",
            "weekDay": "Thursday",
            "description": "Independence Day/Parsi New Year",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 18
        },
        {
            "tradingDate": "07-Sep-2024",
            "weekDay": "Saturday",
            "description": "Ganesh Chaturthi",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 19
        },
        {
            "tradingDate": "16-Sep-2024",
            "weekDay": "Monday",
            "description": "Id-E-Milad",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 20
        },
        {
            "tradingDate": "02-Oct-2024",
            "weekDay": "Wednesday",
            "description": "Mahatma Gandhi Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 21
        },
        {
            "tradingDate": "12-Oct-2024",
            "weekDay": "Saturday",
            "description": "Dussehra",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 22
        },
        {
            "tradingDate": "02-Nov-2024",
            "weekDay": "Saturday",
            "description": "Balipratipada",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 23
        },
        {
            "tradingDate": "15-Nov-2024",
            "weekDay": "Friday",
            "description": "Prakash Gurpurb Sri Guru Nanak Dev",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 24
        },
        {
            "tradingDate": "20-Nov-2024",
            "weekDay": "Wednesday",
            "description": "Assembly Elections in Maharashtra",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 25
        },
        {
            "tradingDate": "25-Dec-2024",
            "weekDay": "Wednesday",
            "description": "Christmas",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 26
        }
    ],
    "MF": [
        {
            "tradingDate": "22-Jan-2024",
            "weekDay": "Monday",
            "description": "Special Holiday",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 1
        },
        {
            "tradingDate": "26-Jan-2024",
            "weekDay": "Friday",
            "description": "Republic Day",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 2
        },
        {
            "tradingDate": "08-Mar-2024",
            "weekDay": "Friday",
            "description": "Mahashivratri",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 3
        },
        {
            "tradingDate": "25-Mar-2024",
            "weekDay": "Monday",
            "description": "Holi",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 4
        },
        {
            "tradingDate": "29-Mar-2024",
            "weekDay": "Friday",
            "description": "Good Friday",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 5
        },
        {
            "tradingDate": "11-Apr-2024",
            "weekDay": "Thursday",
            "description": "Id-Ul-Fitr (Ramadan Eid)",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 6
        },
        {
            "tradingDate": "14-Apr-2024",
            "weekDay": "Sunday",
            "description": "Dr. Baba Saheb Ambedkar Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 7
        },
        {
            "tradingDate": "17-Apr-2024",
            "weekDay": "Wednesday",
            "description": "Shri Ram Navmi",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 8
        },
        {
            "tradingDate": "21-Apr-2024",
            "weekDay": "Sunday",
            "description": "Shri Mahavir Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 9
        },
        {
            "tradingDate": "01-May-2024",
            "weekDay": "Wednesday",
            "description": "Maharashtra Day",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 10
        },
        {
            "tradingDate": "20-May-2024",
            "weekDay": "Monday",
            "description": "General Parliamentary Elections",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 11
        },
        {
            "tradingDate": "17-Jun-2024",
            "weekDay": "Monday",
            "description": "Bakri Id",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 12
        },
        {
            "tradingDate": "17-Jul-2024",
            "weekDay": "Wednesday",
            "description": "Moharram",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 13
        },
        {
            "tradingDate": "15-Aug-2024",
            "weekDay": "Thursday",
            "description": "Independence Day/Parsi New Year",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 14
        },
        {
            "tradingDate": "07-Sep-2024",
            "weekDay": "Saturday",
            "description": "Ganesh Chaturthi",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 15
        },
        {
            "tradingDate": "02-Oct-2024",
            "weekDay": "Wednesday",
            "description": "Mahatma Gandhi Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 16
        },
        {
            "tradingDate": "12-Oct-2024",
            "weekDay": "Saturday",
            "description": "Dussehra",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 17
        },
        {
            "tradingDate": "01-Nov-2024",
            "weekDay": "Friday",
            "description": "Diwali Laxmi Pujan",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 18
        },
        {
            "tradingDate": "02-Nov-2024",
            "weekDay": "Saturday",
            "description": "Balipratipada",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 19
        },
        {
            "tradingDate": "15-Nov-2024",
            "weekDay": "Friday",
            "description": "Prakash Gurpurb Sri Guru Nanak Dev",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 20
        },
        {
            "tradingDate": "20-Nov-2024",
            "weekDay": "Wednesday",
            "description": "Assembly Elections in Maharashtra",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 21
        },
        {
            "tradingDate": "25-Dec-2024",
            "weekDay": "Wednesday",
            "description": "Christmas",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 22
        }
    ],
    "NDM": [
        {
            "tradingDate": "22-Jan-2024",
            "weekDay": "Monday",
            "description": "Special Holiday",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 1
        },
        {
            "tradingDate": "26-Jan-2024",
            "weekDay": "Friday",
            "description": "Republic Day",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 2
        },
        {
            "tradingDate": "19-Feb-2024",
            "weekDay": "Monday",
            "description": "Chatrapati Shivaji Maharaj Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 3
        },
        {
            "tradingDate": "08-Mar-2024",
            "weekDay": "Friday",
            "description": "Mahashivratri",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 4
        },
        {
            "tradingDate": "25-Mar-2024",
            "weekDay": "Monday",
            "description": "Holi",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 5
        },
        {
            "tradingDate": "29-Mar-2024",
            "weekDay": "Friday",
            "description": "Good Friday",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 6
        },
        {
            "tradingDate": "01-Apr-2024",
            "weekDay": "Monday",
            "description": "Annual Bank Closing",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 7
        },
        {
            "tradingDate": "09-Apr-2024",
            "weekDay": "Tuesday",
            "description": "Gudhipadwa",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 8
        },
        {
            "tradingDate": "11-Apr-2024",
            "weekDay": "Thursday",
            "description": "Id-Ul-Fitr (Ramzan Id)",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 9
        },
        {
            "tradingDate": "14-Apr-2024",
            "weekDay": "Sunday",
            "description": "Dr.Baba Saheb Ambedkar Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 10
        },
        {
            "tradingDate": "17-Apr-2024",
            "weekDay": "Wednesday",
            "description": "Ram Navami",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 11
        },
        {
            "tradingDate": "21-Apr-2024",
            "weekDay": "Sunday",
            "description": "Mahavir Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 12
        },
        {
            "tradingDate": "01-May-2024",
            "weekDay": "Wednesday",
            "description": "Maharashtra Day",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 13
        },
        {
            "tradingDate": "20-May-2024",
            "weekDay": "Monday",
            "description": "General Parliamentary Elections",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 14
        },
        {
            "tradingDate": "23-May-2024",
            "weekDay": "Thursday",
            "description": "Buddha Pournima",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 15
        },
        {
            "tradingDate": "17-Jun-2024",
            "weekDay": "Monday",
            "description": "Bakri Id",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 16
        },
        {
            "tradingDate": "17-Jul-2024",
            "weekDay": "Wednesday",
            "description": "Muharram",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 17
        },
        {
            "tradingDate": "15-Aug-2024",
            "weekDay": "Thursday",
            "description": "Independence Day/Parsi New Year",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 18
        },
        {
            "tradingDate": "07-Sep-2024",
            "weekDay": "Saturday",
            "description": "Ganesh Chaturthi",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 19
        },
        {
            "tradingDate": "16-Sep-2024",
            "weekDay": "Monday",
            "description": "Id-E-Milad",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 20
        },
        {
            "tradingDate": "02-Oct-2024",
            "weekDay": "Wednesday",
            "description": "Mahatma Gandhi Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 21
        },
        {
            "tradingDate": "12-Oct-2024",
            "weekDay": "Saturday",
            "description": "Dussehra",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 22
        },
        {
            "tradingDate": "01-Nov-2024",
            "weekDay": "Friday",
            "description": "Diwali Laxmi Pujan",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 23
        },
        {
            "tradingDate": "02-Nov-2024",
            "weekDay": "Saturday",
            "description": "Balipratipada",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 24
        },
        {
            "tradingDate": "15-Nov-2024",
            "weekDay": "Friday",
            "description": "Prakash Gurpurb Sri Guru Nanak Dev",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 25
        },
        {
            "tradingDate": "20-Nov-2024",
            "weekDay": "Wednesday",
            "description": "Assembly Elections in Maharashtra",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 26
        },
        {
            "tradingDate": "25-Dec-2024",
            "weekDay": "Wednesday",
            "description": "Christmas",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 27
        }
    ],
    "NTRP": [
        {
            "tradingDate": "22-Jan-2024",
            "weekDay": "Monday",
            "description": "Special Holiday",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 1
        },
        {
            "tradingDate": "26-Jan-2024",
            "weekDay": "Friday",
            "description": "Republic Day",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 2
        },
        {
            "tradingDate": "19-Feb-2024",
            "weekDay": "Monday",
            "description": "Chatrapati Shivaji Maharaj Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 3
        },
        {
            "tradingDate": "08-Mar-2024",
            "weekDay": "Friday",
            "description": "Mahashivratri",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 4
        },
        {
            "tradingDate": "25-Mar-2024",
            "weekDay": "Monday",
            "description": "Holi",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 5
        },
        {
            "tradingDate": "29-Mar-2024",
            "weekDay": "Friday",
            "description": "Good Friday",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 6
        },
        {
            "tradingDate": "01-Apr-2024",
            "weekDay": "Monday",
            "description": "Annual Bank Closing",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 7
        },
        {
            "tradingDate": "09-Apr-2024",
            "weekDay": "Tuesday",
            "description": "Gudhipadwa",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 8
        },
        {
            "tradingDate": "11-Apr-2024",
            "weekDay": "Thursday",
            "description": "Id-Ul-Fitr (Ramzan Id)",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 9
        },
        {
            "tradingDate": "14-Apr-2024",
            "weekDay": "Sunday",
            "description": "Dr.Baba Saheb Ambedkar Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 10
        },
        {
            "tradingDate": "17-Apr-2024",
            "weekDay": "Wednesday",
            "description": "Ram Navami",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 11
        },
        {
            "tradingDate": "21-Apr-2024",
            "weekDay": "Sunday",
            "description": "Mahavir Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 12
        },
        {
            "tradingDate": "01-May-2024",
            "weekDay": "Wednesday",
            "description": "Maharashtra Day",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 13
        },
        {
            "tradingDate": "20-May-2024",
            "weekDay": "Monday",
            "description": "General Parliamentary Elections",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 14
        },
        {
            "tradingDate": "23-May-2024",
            "weekDay": "Thursday",
            "description": "Buddha Pournima",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 15
        },
        {
            "tradingDate": "17-Jun-2024",
            "weekDay": "Monday",
            "description": "Bakri Id",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 16
        },
        {
            "tradingDate": "17-Jul-2024",
            "weekDay": "Wednesday",
            "description": "Muharram",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 17
        },
        {
            "tradingDate": "15-Aug-2024",
            "weekDay": "Thursday",
            "description": "Independence Day/Parsi New Year",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 18
        },
        {
            "tradingDate": "07-Sep-2024",
            "weekDay": "Saturday",
            "description": "Ganesh Chaturthi",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 19
        },
        {
            "tradingDate": "16-Sep-2024",
            "weekDay": "Monday",
            "description": "Id-E-Milad",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 20
        },
        {
            "tradingDate": "02-Oct-2024",
            "weekDay": "Wednesday",
            "description": "Mahatma Gandhi Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 21
        },
        {
            "tradingDate": "12-Oct-2024",
            "weekDay": "Saturday",
            "description": "Dussehra",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 22
        },
        {
            "tradingDate": "01-Nov-2024",
            "weekDay": "Friday",
            "description": "Diwali Laxmi Pujan",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 23
        },
        {
            "tradingDate": "02-Nov-2024",
            "weekDay": "Saturday",
            "description": "Balipratipada",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 24
        },
        {
            "tradingDate": "15-Nov-2024",
            "weekDay": "Friday",
            "description": "Prakash Gurpurb Sri Guru Nanak Dev",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 25
        },
        {
            "tradingDate": "20-Nov-2024",
            "weekDay": "Wednesday",
            "description": "Assembly Elections in Maharashtra",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 26
        },
        {
            "tradingDate": "25-Dec-2024",
            "weekDay": "Wednesday",
            "description": "Christmas",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 27
        }
    ],
    "SLBS": [
        {
            "tradingDate": "22-Jan-2024",
            "weekDay": "Monday",
            "description": "Special Holiday",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 1
        },
        {
            "tradingDate": "26-Jan-2024",
            "weekDay": "Friday",
            "description": "Republic Day",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 2
        },
        {
            "tradingDate": "08-Mar-2024",
            "weekDay": "Friday",
            "description": "Mahashivratri",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 3
        },
        {
            "tradingDate": "25-Mar-2024",
            "weekDay": "Monday",
            "description": "Holi",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 4
        },
        {
            "tradingDate": "29-Mar-2024",
            "weekDay": "Friday",
            "description": "Good Friday",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 5
        },
        {
            "tradingDate": "11-Apr-2024",
            "weekDay": "Thursday",
            "description": "Id-Ul-Fitr (Ramadan Eid)",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 6
        },
        {
            "tradingDate": "14-Apr-2024",
            "weekDay": "Sunday",
            "description": "Dr. Baba Saheb Ambedkar Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 7
        },
        {
            "tradingDate": "17-Apr-2024",
            "weekDay": "Wednesday",
            "description": "Shri Ram Navmi",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 8
        },
        {
            "tradingDate": "21-Apr-2024",
            "weekDay": "Sunday",
            "description": "Shri Mahavir Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 9
        },
        {
            "tradingDate": "01-May-2024",
            "weekDay": "Wednesday",
            "description": "Maharashtra Day",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 10
        },
        {
            "tradingDate": "20-May-2024",
            "weekDay": "Monday",
            "description": "General Parliamentary Elections",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 11
        },
        {
            "tradingDate": "17-Jun-2024",
            "weekDay": "Monday",
            "description": "Bakri Id",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 12
        },
        {
            "tradingDate": "17-Jul-2024",
            "weekDay": "Wednesday",
            "description": "Moharram",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 13
        },
        {
            "tradingDate": "15-Aug-2024",
            "weekDay": "Thursday",
            "description": "Independence Day",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 14
        },
        {
            "tradingDate": "07-Sep-2024",
            "weekDay": "Saturday",
            "description": "Ganesh Chaturthi",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 15
        },
        {
            "tradingDate": "02-Oct-2024",
            "weekDay": "Wednesday",
            "description": "Mahatma Gandhi Jayanti",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 16
        },
        {
            "tradingDate": "12-Oct-2024",
            "weekDay": "Saturday",
            "description": "Dussehra",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 17
        },
        {
            "tradingDate": "02-Nov-2024",
            "weekDay": "Saturday",
            "description": "Balipratipada",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 18
        },
        {
            "tradingDate": "15-Nov-2024",
            "weekDay": "Friday",
            "description": "Prakash Gurpurb Sri Guru Nanak Dev",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 19
        },
        {
            "tradingDate": "20-Nov-2024",
            "weekDay": "Wednesday",
            "description": "Assembly Elections in Maharashtra",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 20
        },
        {
            "tradingDate": "25-Dec-2024",
            "weekDay": "Wednesday",
            "description": "Christmas",
            "morning_session": null,
            "evening_session": null,
            "Sr_no": 21
        }
    ]
}